/*
copyE.c (MPI)

entry point
*/

#include "oth.h"
#include "oth_mpi.h"
#include "oth_prototype.h"

void copyE(int ifreq)
{
	if (commSize > 1) {
		comm_gather(Ecg, Ex[ifreq], Ey[ifreq], Ez[ifreq]);
	}
	else {
		copyEtoE(ifreq);
	}
}
